/*     649085 : 우측 퀵메뉴바      */
.row__649085__ {position:relative;}

.quickbar__649085__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg15228886181112.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__649085__ ul {margin:0;padding:10px;}
.quickbar__649085__ ul:after {content:'';display:block;clear:both;}
.quickbar__649085__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__649085__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__649085__ ul li .item {display:table;width:100%;}
.quickbar__649085__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__649085__ ul li .item .figure {display:block;height:40px;}
.quickbar__649085__ ul li .item .figure img {vertical-align:top;}
.quickbar__649085__ ul li .item .figure .off_img {display:block;}
.quickbar__649085__ ul li .item .figure .on_img {display:none;}
.quickbar__649085__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__649085__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__649085__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__649085__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__649085__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__649085__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__649085__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__649085__ ul li:first-child {border-top-width:0;}
	.quickbar__649085__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__649085__ ul li .item {height:110px;}
	.quickbar__649085__ ul li .item .figure {height:auto;}
	.quickbar__649085__ ul li .item .caption {margin-top:12px;}
	.quickbar__649085__ ul li .item .caption .title {font-size:14px;}
	.quickbar__649085__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__649085__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__649085__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__649085__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__649085__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__649085__ ul li:nth-child(1) .layer_cont,
	.quickbar__649085__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__649085__ ul li.on .item, .quickbar__649085__ ul li:hover .item {background:#fff;}
	.quickbar__649085__ ul li.on .item .figure .off_img,
	.quickbar__649085__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__649085__ ul li.on .item .figure .on_img,
	.quickbar__649085__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__649085__ ul li.on .item .caption,
	.quickbar__649085__ ul li:hover .item .caption {display:none;}
	.quickbar__649085__ ul li.on .layer_cont,
	.quickbar__649085__ ul li:hover .layer_cont {display:block;}
}

.quickbar__649085__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__649085__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__649085__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__649085__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__649085__.build_edit_mode ul li .layer_cont {display:none;}

/*     724865 : 좌측 SNS      */
.row__724865__ {position:relative;}

.sns_list__724865__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724865__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724865__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724865__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724865__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724865__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724865__ ul li:first-child {margin-top:0;}
.sns_list__724865__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724865__ ul li .item .figure {display:block;}
.sns_list__724865__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724865__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724865__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724865__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724865__ .btn_sns_toggle {display:none;}
	.sns_list__724865__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724865__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724865__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724865__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724865__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724865__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724865__.build_edit_mode ul li:first-child {margin-left:0;}

/*     694605 : BLANK 컨텐츠      */
.blank__694605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__694605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694605__ {height:40px}
}

/*     649115 : 타이틀 텍스트      */
.title__649115__ {font-size:0}
.title__649115__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__649115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__649115__ p b {color:#005f64}
.title__649115__.style_top p {padding-top:10px}
.title__649115__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__649115__.style_right p {padding-right:14px}
.title__649115__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__649115__.style_bottom p {padding-bottom:12px}
.title__649115__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__649115__.style_left p {padding-left:14px}
.title__649115__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__649115__.style_circle1 p {padding-left:18px}
.title__649115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__649115__.style_circle2 p {padding-left:18px}
.title__649115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__649115__ p {font-size:52px}
	.title__649115__.style_top p:before {width:52px}
	.title__649115__.style_right p:before {height:52px}
	.title__649115__.style_bottom p:before {width:52px}
	.title__649115__.style_left p:before {height:52px}
}

/*     694625 : BLANK 컨텐츠      */
.blank__694625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__694625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694625__ {height:30px}
}

/*     694635 : 장문 텍스트      */
.textarea__694635__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__694635__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__694635__ p {font-size:18px}
}

/*     694645 : BLANK 컨텐츠      */
.blank__694645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__694645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694645__ {height:30px}
}

/*     694655 : 이미지      */
.img__694655__ {max-width:100%;box-shadow: 2px 2px 5px 0 rgba(0,0,0,.5);}
.img__694655__ * {box-sizing:border-box}
.img__694655__ a {display:block;vertical-align:top}
.img__694655__ img {width:px;vertical-align:top}

/*     694665 : BLANK 컨텐츠      */
.blank__694665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__694665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694665__ {height:80px}
}

/*     649995 : BLANK 컨텐츠      */
.blank__649995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__649995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__649995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__649995__ {height:60px}
}

/*     649925 : 타이틀 텍스트      */
.title__649925__ {font-size:0}
.title__649925__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-6Bold';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__649925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__649925__.style_top p {padding-top:10px}
.title__649925__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__649925__.style_right p {padding-right:14px}
.title__649925__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__649925__.style_bottom p {padding-bottom:12px}
.title__649925__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__649925__.style_left p {padding-left:14px}
.title__649925__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__649925__.style_circle1 p {padding-left:18px}
.title__649925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__649925__.style_circle2 p {padding-left:18px}
.title__649925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__649925__ p {font-size:52px}
	.title__649925__.style_top p:before {width:52px}
	.title__649925__.style_right p:before {height:52px}
	.title__649925__.style_bottom p:before {width:52px}
	.title__649925__.style_left p:before {height:52px}
}

/*     649965 : BLANK 컨텐츠      */
.blank__649965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__649965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__649965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__649965__ {height:30px}
}

/*     649945 : 장문 텍스트      */
.textarea__649945__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__649945__ p b {font-size:22px;color:#019fa8}

@media all and (min-width:1024px){
	.textarea__649945__ p {font-size:18px}
}

/*     649885 : 공백      */
.solid_line__649885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__649885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__649885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__649885__ {height:30px}
}

/*     649985 : 이미지 리스트 (타일형)      */
.img_tile__649985__ {overflow:hidden}
.img_tile__649985__ .img_inner {margin:0 -5px}
.img_tile__649985__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__649985__ * {box-sizing:border-box}
.img_tile__649985__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__649985__ .item a {display:block}
.img_tile__649985__ .figure {display:block}
.img_tile__649985__ .figure img {vertical-align:top}
.img_tile__649985__ .caption {display:block;margin-top:10px}
.img_tile__649985__ .caption > span {display:block}
.img_tile__649985__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__649985__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__649985__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__649985__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__649985__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__649985__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__649985__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__649985__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__649985__ .item {width:100%}
.col_m_2__649985__ .item {width:50%}
.col_m_3__649985__ .item {width:33.3333%}
.col_m_4__649985__ .item {width:25%}
.col_m_1__649985__ .item,
.col_m_2__649985__ .item2n,
.col_m_3__649985__ .item3n,
.col_m_4__649985__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__649985__ .item,
	.col_m_2__649985__ .item2n,
	.col_m_3__649985__ .item3n,
	.col_m_4__649985__ .item4n {clear:none}

	.col_t_1__649985__ .item {width:100%}
	.col_t_2__649985__ .item {width:50%}
	.col_t_3__649985__ .item {width:33.3333%}
	.col_t_4__649985__ .item {width:25%}
	.col_t_5__649985__ .item {width:20%}
	.col_t_6__649985__ .item {width:16.6666%}
	.col_t_1__649985__ .item,
	.col_t_2__649985__ .item2n,
	.col_t_3__649985__ .item3n,
	.col_t_4__649985__ .item4n,
	.col_t_5__649985__ .item5n,
	.col_t_6__649985__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__649985__ .img_inner {margin:0 -10px}
	.img_tile__649985__ .item {padding:10px}
	.img_tile__649985__ .caption {margin-top:15px}
	.img_tile__649985__ .caption > span.content {margin-top:10px}

	.text_sml__649985__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__649985__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__649985__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__649985__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__649985__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__649985__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__649985__ .item,
	.col_t_2__649985__ .item2n,
	.col_t_3__649985__ .item3n,
	.col_t_4__649985__ .item4n,
	.col_t_5__649985__ .item5n,
	.col_t_6__649985__ .item6n {clear:none}

	.col_pc_1__649985__ .item {width:100%}
	.col_pc_2__649985__ .item {width:50%}
	.col_pc_3__649985__ .item {width:33.3333%}
	.col_pc_4__649985__ .item {width:25%}
	.col_pc_5__649985__ .item {width:20%}
	.col_pc_6__649985__ .item {width:16.6666%}
	.col_pc_1__649985__ .item,
	.col_pc_2__649985__ .item2n,
	.col_pc_3__649985__ .item3n,
	.col_pc_4__649985__ .item4n,
	.col_pc_5__649985__ .item5n,
	.col_pc_6__649985__ .item6n {clear:both}
}

/*     721195 : BLANK 컨텐츠      */
.blank__721195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__721195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__721195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__721195__ {height:10px}
}

/*     721185 : 이미지 리스트 (웹진형)      */
.img_webzine__721185__ {overflow:hidden}
.img_webzine__721185__ * {box-sizing:border-box}
.img_webzine__721185__ .img_inner {margin:0 -5px}
.img_webzine__721185__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__721185__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__721185__ .item:after {content:'';display:block;clear:both}
.img_webzine__721185__ .item a {display:block}
.img_webzine__721185__ .figure {display:block;float:left;width:180px;margin:0;margin-right:10px;padding:0}
.img_webzine__721185__ .figure img {width:100%;vertical-align:top}
.img_webzine__721185__ .caption {display:table;width:100%;height:100%;padding:20px;border-radius:100px;}
.img_webzine__721185__ .item:nth-child(odd) .caption {background:#4dbbc2;}
.img_webzine__721185__ .item:nth-child(2n) .caption {background:#019fa8;}
.img_webzine__721185__ .caption > span {display:table-cell;vertical-align:middle;}
.img_webzine__721185__ .caption > span.subject {width:30%;padding-right:20px;font-weight:bold;color:#ffffff}
.img_webzine__721185__ .caption > span.content {margin-top:5px;color:#ffffff;letter-spacing: -2px;}

.text_m_sml__721185__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__721185__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__721185__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__721185__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__721185__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__721185__ .caption > span.content {font-size:18px;line-height:1.5em}

.col_m_1__721185__ .item {width:100%}
.col_m_2__721185__ .item {width:50%}
.col_m_3__721185__ .item {width:33.3333%}
.col_m_4__721185__ .item {width:25%}
.col_m_1__721185__ .item,
.col_m_2__721185__ .item2n,
.col_m_3__721185__ .item3n,
.col_m_4__721185__ .item4n {clear:both}

@media (max-width:767px){
.text_m_big__721185__ .caption > span.content {text-align:center;}
}

@media (min-width:768px){
	.col_m_1__721185__ .item,
	.col_m_2__721185__ .item2n,
	.col_m_3__721185__ .item3n,
	.col_m_4__721185__ .item4n {clear:none}

	.col_t_1__721185__ .item {width:100%}
	.col_t_2__721185__ .item {width:50%}
	.col_t_3__721185__ .item {width:33.3333%}
	.col_t_4__721185__ .item {width:25%}
	.col_t_5__721185__ .item {width:20%}
	.col_t_6__721185__ .item {width:16.6666%}
	.col_t_1__721185__ .item,
	.col_t_2__721185__ .item2n,
	.col_t_3__721185__ .item3n,
	.col_t_4__721185__ .item4n,
	.col_t_5__721185__ .item5n,
	.col_t_6__721185__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__721185__ .img_inner {margin:0 -10px}
	.img_webzine__721185__ .item {padding:10px}
	.img_webzine__721185__ .figure {width:280px;margin-right:15px}
	.img_webzine__721185__ .caption {text-align:center;}
	.img_webzine__721185__ .caption > span {display:block;}
	.img_webzine__721185__ .caption > span.subject{width:auto;}
	.img_webzine__721185__ .caption > span.content {margin-top:10px}

	.text_sml__721185__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__721185__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__721185__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__721185__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__721185__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__721185__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__721185__ .item,
	.col_t_2__721185__ .item2n,
	.col_t_3__721185__ .item3n,
	.col_t_4__721185__ .item4n,
	.col_t_5__721185__ .item5n,
	.col_t_6__721185__ .item6n {clear:none}

	.col_pc_1__721185__ .item {width:100%}
	.col_pc_2__721185__ .item {width:50%}
	.col_pc_3__721185__ .item {width:33.3333%}
	.col_pc_4__721185__ .item {width:25%}
	.col_pc_5__721185__ .item {width:20%}
	.col_pc_6__721185__ .item {width:16.6666%}
	.col_pc_1__721185__ .item,
	.col_pc_2__721185__ .item2n,
	.col_pc_3__721185__ .item3n,
	.col_pc_4__721185__ .item4n,
	.col_pc_5__721185__ .item5n,
	.col_pc_6__721185__ .item6n {clear:both}
}

/*     650005 : BLANK 컨텐츠      */
.blank__650005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__650005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__650005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__650005__ {height:60px}
}

/*     721265 : BLANK 컨텐츠      */
.blank__721265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__721265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__721265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__721265__ {height:60px}
}

/*     721215 : 타이틀 텍스트      */
.title__721215__ {font-size:0}
.title__721215__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__721215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__721215__ p b{color:#005f64}
.title__721215__.style_top p {padding-top:10px}
.title__721215__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__721215__.style_right p {padding-right:14px}
.title__721215__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__721215__.style_bottom p {padding-bottom:12px}
.title__721215__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__721215__.style_left p {padding-left:14px}
.title__721215__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__721215__.style_circle1 p {padding-left:18px}
.title__721215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__721215__.style_circle2 p {padding-left:18px}
.title__721215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__721215__ p {font-size:52px}
	.title__721215__.style_top p:before {width:52px}
	.title__721215__.style_right p:before {height:52px}
	.title__721215__.style_bottom p:before {width:52px}
	.title__721215__.style_left p:before {height:52px}
}

/*     721225 : BLANK 컨텐츠      */
.blank__721225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__721225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__721225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__721225__ {height:30px}
}

/*     721235 : 장문 텍스트      */
.textarea__721235__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__721235__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__721235__ p {font-size:18px}
}

/*     733055 : BLANK 컨텐츠      */
.blank__733055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__733055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__733055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__733055__ {height:30px}
}

/*     721255 : 이미지 리스트 (타일형)      */
.img_tile__721255__ {overflow:hidden}
.img_tile__721255__ .img_inner {margin:0 -10px}
.img_tile__721255__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__721255__ * {box-sizing:border-box}
.img_tile__721255__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__721255__ .item a {display:inline-block;padding:5px 10px;margin-top:10px;border-radius:25px;background:#1d2c65;font-weight:bold;font-size:16px;color:#ffffff;}
.img_tile__721255__ .figure {display:block}
.img_tile__721255__ .figure img {vertical-align:top}
.img_tile__721255__ .caption {display:block;margin-top:10px}
.img_tile__721255__ .caption > span {display:block}
.img_tile__721255__ .caption > span.subject {font-weight:bold;color:#333;word-break:keep-all;}
.img_tile__721255__ .caption > span.content {margin-top:5px;color:#888888;word-break:keep-all;}

.text_m_sml__721255__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__721255__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__721255__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__721255__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__721255__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_big__721255__ .caption > span.content {font-size:18px;line-height:1.5em}

.col_m_1__721255__ .item {width:100%}
.col_m_2__721255__ .item {width:50%}
.col_m_3__721255__ .item {width:33.3333%}
.col_m_4__721255__ .item {width:25%}
.col_m_1__721255__ .item,
.col_m_2__721255__ .item2n,
.col_m_3__721255__ .item3n,
.col_m_4__721255__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__721255__ .item,
	.col_m_2__721255__ .item2n,
	.col_m_3__721255__ .item3n,
	.col_m_4__721255__ .item4n {clear:none}

	.col_t_1__721255__ .item {width:100%}
	.col_t_2__721255__ .item {width:50%}
	.col_t_3__721255__ .item {width:33.3333%}
	.col_t_4__721255__ .item {width:25%}
	.col_t_5__721255__ .item {width:20%}
	.col_t_6__721255__ .item {width:16.6666%}
	.col_t_1__721255__ .item,
	.col_t_2__721255__ .item2n,
	.col_t_3__721255__ .item3n,
	.col_t_4__721255__ .item4n,
	.col_t_5__721255__ .item5n,
	.col_t_6__721255__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__721255__  {margin:0 auto;max-width:1024px;}
	.img_tile__721255__ .img_inner {margin:0 -10px}
	.img_tile__721255__ .item {padding:10px}
	.img_tile__721255__ .item a {margin-top:15px;padding:6px 14px;font-size:16px;}
	.img_tile__721255__ .caption {margin-top:15px}
	.img_tile__721255__ .caption > span.content {margin-top:10px}

	.text_sml__721255__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__721255__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__721255__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__721255__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__721255__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__721255__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__721255__ .item,
	.col_t_2__721255__ .item2n,
	.col_t_3__721255__ .item3n,
	.col_t_4__721255__ .item4n,
	.col_t_5__721255__ .item5n,
	.col_t_6__721255__ .item6n {clear:none}

	.col_pc_1__721255__ .item {width:100%}
	.col_pc_2__721255__ .item {width:50%}
	.col_pc_3__721255__ .item {width:33.3333%}
	.col_pc_4__721255__ .item {width:25%}
	.col_pc_5__721255__ .item {width:20%}
	.col_pc_6__721255__ .item {width:16.6666%}
	.col_pc_1__721255__ .item,
	.col_pc_2__721255__ .item2n,
	.col_pc_3__721255__ .item3n,
	.col_pc_4__721255__ .item4n,
	.col_pc_5__721255__ .item5n,
	.col_pc_6__721255__ .item6n {clear:both}
}


/*     721245 : BLANK 컨텐츠      */
.blank__721245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__721245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__721245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__721245__ {height:30px}
}

/*     733045 : 텍스트 배너      */
.con__733045__ ul{list-style:none;margin:0;padding:0;box-sizing:border-box;font-size:0;text-align:center;}
.con__733045__ li{
	position:relative;display:inline-block;width:180px;height:180px;margin:-5px;margin-right:-5px;
	box-sizing:border-box;vertical-align:middle;text-align:center;
}
.con__733045__ .figure{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;opacity:.7;background-color:#4dbbc2;}
.con__733045__ li:nth-child(2n) .figure{background-color:#019fa8;}
.con__733045__ .text_str{
	z-index:2;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;padding:10px;box-sizing:border-box;
	color:#ffffff;font-size:18px;word-break:keep-all;
}

@media (min-width:768px){
	.con__733045__ li{width:140px;height:140px;}
}

@media (min-width:1024px){
	.con__733045__ li{width:180px;height:180px;}
	.con__733045__ .text_str{font-size:20px;}
}

/*     721275 : 실선      */
.solid_line__721275__ {display:block;position:relative;width:100%;height:180px}
.solid_line__721275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__721275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__721275__ {height:120px}
}

/*     650345 : 타이틀 텍스트      */
.title__650345__ {font-size:0}
.title__650345__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__650345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__650345__ p b {font-family: 'S-CoreDream-4Regular';}

.title__650345__.style_top p {padding-top:10px}
.title__650345__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__650345__.style_right p {padding-right:14px}
.title__650345__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__650345__.style_bottom p {padding-bottom:12px}
.title__650345__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__650345__.style_left p {padding-left:14px}
.title__650345__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__650345__.style_circle1 p {padding-left:18px}
.title__650345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__650345__.style_circle2 p {padding-left:18px}
.title__650345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__650345__ p {font-size:45px}
	.title__650345__.style_top p:before {width:45px}
	.title__650345__.style_right p:before {height:45px}
	.title__650345__.style_bottom p:before {width:45px}
	.title__650345__.style_left p:before {height:45px}
}

/*     650355 : BLANK 컨텐츠      */
.blank__650355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__650355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__650355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__650355__ {height:30px}
}

/*     681305 : 토글 박스      */
.toggle_box__681305__ {margin:0; padding:0;}
.toggle_box__681305__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__681305__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__681305__ dd .inner__681305__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__681305__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__681305__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__681305__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__681305__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__681305__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__681305__.open_style dt:before {right:15px;}
	.toggle_box__681305__.close_style dt:before {right:15px;}
	.toggle_box__681305__ dd .inner__681305__ {padding:12px 15px; font-size:18px;}
}

/*     681325 : 토글 박스      */
.toggle_box__681325__ {margin:0; padding:0;}
.toggle_box__681325__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__681325__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__681325__ dd .inner__681325__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__681325__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__681325__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__681325__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__681325__.close_style.build_edit_mode dd {display:block !important;}

@media (max-width:767px){
	.toggle_box__681325__ dd {display:block !important;} 
	.toggle_box__681325__.open_style dt:before {right:19px;}
	.toggle_box__681325__.close_style dt:before {right:15px;}
}

@media all and (min-width:1024px){
	.toggle_box__681325__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__681325__.open_style dt:before {right:15px;}
	.toggle_box__681325__.close_style dt:before {right:15px;}
	.toggle_box__681325__ dd .inner__681325__ {padding:12px 15px; font-size:18px;}
}

/*     681315 : 토글 박스      */
.toggle_box__681315__ {margin:0; padding:0;}
.toggle_box__681315__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__681315__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__681315__ dd .inner__681315__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__681315__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__681315__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__681315__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__681315__.close_style.build_edit_mode dd {display:block !important;}

@media (max-width:767px){
	.toggle_box__681315__ dd {display:block !important;} 
	.toggle_box__681315__.open_style dt:before {right:19px;}
	.toggle_box__681315__.close_style dt:before {right:15px;}
}

@media all and (min-width:1024px){
	.toggle_box__681315__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__681315__.open_style dt:before {right:15px;}
	.toggle_box__681315__.close_style dt:before {right:15px;}
	.toggle_box__681315__ dd .inner__681315__ {padding:12px 15px; font-size:18px;}
}

/*     650375 : 토글 박스      */
.toggle_box__650375__ {margin:0; padding:0;}
.toggle_box__650375__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__650375__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__650375__ dd .inner__650375__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__650375__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__650375__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__650375__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__650375__.close_style.build_edit_mode dd {display:block !important;}

@media (max-width:767px){
	.toggle_box__650375__ dd {display:block !important;} 
	.toggle_box__650375__.open_style dt:before {right:19px;}
	.toggle_box__650375__.close_style dt:before {right:15px;}
}

@media all and (min-width:1024px){
	.toggle_box__650375__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__650375__.open_style dt:before {right:15px;}
	.toggle_box__650375__.close_style dt:before {right:15px;}
	.toggle_box__650375__ dd .inner__650375__ {padding:12px 15px; font-size:18px;}
}

/*     650385 : 토글 박스      */
.toggle_box__650385__ {margin:0; padding:0;}
.toggle_box__650385__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__650385__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__650385__ dd .inner__650385__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__650385__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__650385__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__650385__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__650385__.close_style.build_edit_mode dd {display:block !important;}

@media (max-width:767px){
	.toggle_box__650385__ dd {display:block !important;} 
	.toggle_box__650385__.open_style dt:before {right:19px;}
	.toggle_box__650385__.close_style dt:before {right:15px;}
}

@media all and (min-width:1024px){
	.toggle_box__650385__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__650385__.open_style dt:before {right:15px;}
	.toggle_box__650385__.close_style dt:before {right:15px;}
	.toggle_box__650385__ dd .inner__650385__ {padding:12px 15px; font-size:18px;}
}

/*     650395 : 토글 박스      */
.toggle_box__650395__ {margin:0; padding:0;}
.toggle_box__650395__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__650395__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__650395__ dd .inner__650395__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__650395__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__650395__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__650395__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__650395__.close_style.build_edit_mode dd {display:block !important;}



@media (max-width:767px){
	.toggle_box__650395__ dd {display:block !important;} 
	.toggle_box__650395__.open_style dt:before {right:19px;}
	.toggle_box__650395__.close_style dt:before {right:15px;}
}

@media all and (min-width:1024px){
	.toggle_box__650395__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__650395__.open_style dt:before {right:15px;}
	.toggle_box__650395__.close_style dt:before {right:15px;}
	.toggle_box__650395__ dd .inner__650395__ {padding:12px 15px; font-size:18px;}
}

/*     651755 : BLANK 컨텐츠      */
.blank__651755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__651755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__651755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__651755__ {height:60px}
}

